/* TSOCIAL */
.moduletable-tsocial{ padding-top: 5px;padding-bottom: 5px; }

/* TMENU */
.moduletable-tmenu{ }
.moduletable-tmenu ul li{list-style: none;display: inline; line-height: 40px;padding: 0px;border-right: 0px solid #404040;} 
.moduletable-tmenu ul li a{ padding-right: 8px;color: #dfdfdf;font-size: 13px; padding-left: 8px;  }
.moduletable-tmenu ul li a:hover{ background-color: transparent; color: #55b9ff;}
.moduletable-tmenu ul li.active a{ color: #55b9ff; }
.nav {margin-bottom: 0px;}
.nav > li > a {display: inline;}
.nav > li > a:focus{ background-color: transparent!important; }
/* SEARCH */
.moduletable-search .inputbox { background-color: #2470bb; border: medium none; border-radius: 4px; color: #eee; margin-top: 5px;  width: auto !important;}
form { margin: 0 ;}

.dtime{ color: #676767;margin-top: 10px;text-align: right; }

/* MENU */
#js-mainnav.megamenu.blue ul.level0 li.mega span.mega, #js-mainnav.megamenu.blue ul.level0 li.mega a.mega, #js-mainnav.megamenu.blue .megaMenuToggle {padding: 13px 16px!important;}

/* SLIDER */
.moduletable-slider{  }
.bm_slider { border-radius: 0px!important;}
.bm_slider_default .bm_slider_item .bm_slider_title {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7)!important;
  left: -100%;
  padding: 10px;
  position: absolute;
  top: 420px!important;
  transition: all 1s ease-in-out 0s;
  white-space: normal;
}
.bm_slider_cycle_pager{ display: none!important; }
.bm_over_default .bm_slider_button {
  bottom: 241px!important;
  position: absolute;
  transition: all 0.5s ease-in-out 0s;
  z-index: 100;
  left:0!important;
  width: 100%!important;
}
.bm_over .bm_slider_button .bm_slider_next {
  background: url("../images/sprite-default.png") no-repeat scroll 0 -42px transparent;float: right!important;
}
.bm_slider_prev{ float: left!important; }
.bm_slider_next{ float: right!important; }

.bm_over_default .bm_slider_button div {
  cursor: pointer;
  float: left;
  height: 42px;
  opacity: 0.8!important;
  overflow: hidden;
  text-indent: 99999px;
  width: 42px;
}
.bm_slider_default .bm_slider_item .bm_slider_title a {
  color: #fff;
  font-size: 14pt;
  font-weight: normal!important;
}

/* LNEWS  */
.moduletable-lnews { background-color: #fff; border:1px solid #d4d4d4;margin-bottom: 30px;}
.moduletable-lnews ul { margin: 0; }
.moduletable-lnews ul li{list-style: none;  }
.moduletable-lnews ul li a:hover{ text-decoration: none; }
.moduletable-lnews h3{ color: #000;margin-top: 0;font-weight: 600;font-size: 18px; background: url(../images/lnews-bg.png) no-repeat center;padding: 10px;padding-left: 45px;}

.lnewsImageContainer{ float: left;width: 26%; }
.lnewsInfoContainer{ float: left; width: 73%;padding-left: 1%;}
.lnewsImageContainer .img{ vertical-align: top; }
.lnewsInfo{ position: relative;margin-top: -3px; }

ul.bt_handles_num {margin: 15px auto 0!important; width: 12%;}
.lnewsInfoContainer span.bt-title{ background: url(../images/allnews-more-blue.png) no-repeat right;padding-right: 20px; }
.bt-cs .bt-inner .bt-title {padding-top: 3px;}

#aside .moduletable-lnews { margin-top: 20px;}
/* LATEST NEWS */
.moduletable-lnews ul { margin: 0; padding: 10px;}
.moduletable-lnews ul li { list-style: outside none none; padding-bottom: 5px;}
.moduletable-lnews ul li a{background: url(../images/allnews-more-blue.png) no-repeat right;padding-right: 20px;}

/* FEATURED */
.moduletable-featured { padding-top: 25px; }
.moduletable-featured ul { margin: 0; }
.moduletable-featured ul li { list-style: none;background: url(../images/shadow1.png) no-repeat right;}

.moduletable-featured ul li:last-child{ background: none; }
.moduletable-featured ul li:last-child .fInner{ }
.moduletable-featured img{ height: 170px; width: 260px;}
.fImg{ padding-top: 5px;padding-bottom: 12px;}
.fInner{ padding-right: 15px; padding-left: 0px;}
.moduletable-featured a.moduleItemCategory{ font-size: 12px; }
.moduletable-featured span.moduleItemDateCreated{ font-size: 12px; }
.moduletable-featured a.moduleItemTitle{ font-size: 16px;font-weight: 600;color: #000;line-height: 120%;}
.moduletable-featured .modText{ font-size: 13px;color: #4c4c4c;padding-top: 10px;}

.moduletable-featured .bt-cs {border: medium none; padding: 0 5px 20px 0px; position: relative;}
.moduletable-featured .bt-cs .bt-inner .bt-title {font-size: 16px;font-weight: 600;color: #000;line-height: 120%; clear: both;display: inline-block;text-transform: none;}
.moduletable-featured .bt-introtext{font-size: 13px;color: #4c4c4c;padding-top: 10px;width: 96%;}
.moduletable-featured .bt-inner{ /*padding-left: 0px!important;padding-right: 10px!important; */padding:0 25px 0 5px!important;background: url(../images/shadow1.png) no-repeat right;}
.moduletable-featured .bt-row-last .bt-inner{ padding:0 0px 0 5px!important; background: none;}


/* CATEGORIES */
/*
.bm_aticled_top_theme1 .bm_articles_top_all .bm_top_first {width: 100%!important;}
.bm_aticled_top_theme1 .bm_articles_top_all .bm_top_second { width: 100%!important;}
*/
.bm_aticled_top_theme1 .bm_articles_top_all .bm_top_second .bm_top_item {
  border-bottom: 1px dotted #a9a3a3;
  clear: both;
  margin-bottom: 15px!important;
  overflow: hidden;
  padding-bottom: 15px!important;
  padding-left: 0px!important;
  padding-top: 0;
}
.bm_top_title a{ color: #000;font-size: 21px;font-weight: 600;line-height: 120%; }
.bm_aticled_top_theme1 .bm_articles_top_all .bm_top_first {
  float: left;
  overflow: hidden;
  position: relative;
  width: 55%!important;
  margin-right: 5%!important;
}
.bm_aticled_top_theme1 .bm_articles_top_all .bm_top_second {
  overflow: hidden;
  position: relative;
  width: 40%!important;
}
.bm_articles_top .bm_articles_top_all {
  clear: both;
  color: #666;
  font-size: 10pt;
  line-height: 13pt;
  padding-left: 0px!important;
  position: relative;
}

.bm_top_item .cdate {display: none;}

/* SLOGAN */
.moduletable-slogan{font-size: 13px;color: #272729;}
.moduletable-allnewstext { font-size: 13px;color: #000; }

/* BANNERS */
.moduletable-tbanner{ padding-top: 20px;padding-bottom: 20px; }
.moduletable-rbanner{ padding-top: 10px;padding-bottom: 10px; }

/* FP CATEGORIES */
.moduletable-newsl{ margin-bottom: 30px; }

/* h3 */
.moduletable-newsl.red h3{background: url(../images/line-red.png) no-repeat 0 40px;font-size: 24px;font-weight: 600;  margin-top: 0;height: 50px;}
.moduletable-newsl.blue h3{background: url(../images/line-blue.png) no-repeat 0 40px;font-size: 24px;font-weight: 600;  margin-top: 0;height: 50px;}
.moduletable-newsl.ladi h3{background: url(../images/line-ladi.png) no-repeat 0 40px;font-size: 24px;font-weight: 600;  margin-top: 0;height: 50px;}
.moduletable-newsl.green h3{background: url(../images/line-green.png) no-repeat 0 40px;font-size: 24px;font-weight: 600;  margin-top: 0;height: 50px;}
.moduletable-newsl.orange h3{background: url(../images/line-orange.png) no-repeat 0 40px;font-size: 24px;font-weight: 600;  margin-top: 0;height: 50px;}

.allcatnews {margin-bottom: 50px; margin-top: -50px; text-align: right;}
.allcatnews1 {margin-top: 0px; text-align: right;}
.allcatnews1 a{ color: #fff; text-decoration: underline;}

.bm_top_content{ padding-top: 10px; }
.bm_top_item_img a{ background: none!important; padding-right: 0!important;}
.bm_top_img a{ background: none!important; padding-right: 0!important;}

/* RIGHT NEWS */
.moduletable-rnews {
  margin-bottom: 20px;
  margin-top: 20px;
  padding: 12px;
  background-color: #2b66ae;
  color: #fff;
}
.moduletable-rnews h3 {
  background: url("../images/line-white.png") no-repeat scroll 0 30px rgba(0, 0, 0, 0);
  font-size: 24px;
  font-weight: 600;
  height: 40px;
  margin-top: 0;
  color: #fff;
}
.moduletable-rnews .cdate{ font-size: 11px; color: #ddd;}
.moduletable-rnews .bm_item_top_title a{font-size: 12px;}
.moduletable-rnews .bm_articles_top .bm_articles_top_all { color: #fff;}
.moduletable-rnews .bm_articles_top .bm_articles_top_all a{ color: #fff;}
.moduletable-rnews .bm_articles_top .bm_articles_top_all .bm_top_title a {font-size: 18px; color:#fff}
a.bm_readmore{ text-align: right; }

.moduletable-rnews.red{ background-color:#c40303; }
.moduletable-rnews.red h3 {
background: url("../images/line-white.png") no-repeat scroll 0 30px rgba(0, 0, 0, 0);
  font-size: 24px;
  font-weight: 600;
  height: 40px;
  margin-top: 0;
  color: #fff;
}
.moduletable-neokoros { background: #EFEFEF url(../images/neokoros-h3.png) no-repeat top;padding-top: 50px; padding-left: 2px;margin-bottom: 20px; background: #EFEFEF url(../images/neokoros-h3.png) no-repeat top;padding-top: 50px; padding-left: 2px;margin-bottom: 20px;}
.moduletable-neokoros .bt-cs .bt-inner {margin: 0;padding: 0px; position: relative;}
.moduletable-neokoros  .lnewsInfoContainer { float: left; padding-left: 0%; width: 73%;color: #919191;font-size: 11px;}
.moduletable-neokoros .bt-cs .bt-inner .bt-title {color: #4c4c4c;font-size: 13px; font-weight: bold; line-height: 140%; padding-top: 0; text-transform: none;}

.moduletable-neokoros a.bt-title span.bt-title{background: url(../images/allnews-more-red.png) no-repeat right; padding-right: 17px;}
.moduletable-neokoros .bt-cs .bt-date, .bt-cs .bt-author {font-size: 11px;font-weight: normal;}
.nall{ color: #d90303;text-align: right; font-size: 12px;padding-right:5px;text-decoration: underline; }


/* LINKS */
.moduletable-newsl.red .allcatnews a{ text-align: right;color: #9f0606;background: url(../images/allnews-more-red.png) no-repeat right;padding-right: 20px;font-size: 14px;font-weight: 600;}
.moduletable-newsl.red .bm_articles_top .bm_articles_top_all a {background: url(../images/allnews-more-red.png) no-repeat right;padding-right: 20px;}

.moduletable-newsl.blue .allcatnews a{ text-align: right;color: #2b66ae;background: url(../images/allnews-more-blue.png) no-repeat right;padding-right: 20px;font-size: 14px;font-weight: 600;}
.moduletable-newsl.blue .bm_articles_top .bm_articles_top_all a {background: url(../images/allnews-more-blue.png) no-repeat right;padding-right: 20px;}

.moduletable-newsl.ladi .allcatnews a{ text-align: right;color: #82885b;background: url(../images/allnews-more-ladi.png) no-repeat right;padding-right: 20px;font-size: 14px;font-weight: 600;}
.moduletable-newsl.ladi .bm_articles_top .bm_articles_top_all a {background: url(../images/allnews-more-ladi.png) no-repeat right;padding-right: 20px;}

.moduletable-newsl.green .allcatnews a{ text-align: right;color: #377c32;background: url(../images/allnews-more-green.png) no-repeat right;padding-right: 20px;font-size: 14px;font-weight: 600;}
.moduletable-newsl.green .bm_articles_top .bm_articles_top_all a {background: url(../images/allnews-more-green.png) no-repeat right;padding-right: 20px;}

.moduletable-newsl.orange .allcatnews a{ text-align: right;color: #bf5f1f;background: url(../images/allnews-more-orange.png) no-repeat right;padding-right: 20px;font-size: 14px;font-weight: 600;}
.moduletable-newsl.orange .bm_articles_top .bm_articles_top_all a {background: url(../images/allnews-more-orange.png) no-repeat right;padding-right: 20px;}


/* CALENDAR */
.moduletable-calendar{ background:#EFEFEF url(../images/calendar-bg.png) no-repeat top; padding: 10px;padding-top: 70px;padding-bottom: 20px;}
table.nc-header a.back-mth { background: url('../images/cal-arrows.png') no-repeat -1px -2px!important; width: 10px; height: 18px; }
table.nc-header a.fwd-mth { background: url('../images/cal-arrows.png') no-repeat -1px -23px!important; width: 10px; height: 18px; }
table.nc-header a { background: url('../images/cal-arrows.png') no-repeat 0 -44px!important; width: 13px; height: 13px; }
table.nc-header a.fwd-yr { background: url('../images/cal-arrows.png') no-repeat 0 -64px!important; width: 13px; height: 13px; }

div.newscalendar {max-width: 100%!important;overflow: visible;}
.newscalendar span.nc-day { padding: 1px!important;font-size: 12px;font-weight: 600;}
.newscalendar span.hasitems {background: none!important; cursor: pointer;color:#55b9ff; }
.newscalendar ul.nc-items {
  background: url("../assets/opacity.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #000;
  border-radius: 5px;
  bottom: 15px !important;
  box-shadow: 0 0 8px #333;
  display: none;
  font-size: 0.8em;
  left: auto !important;
  line-height: 1.1em;
  list-style: outside none none;
  margin: 0 !important;
  padding: 5px 10px;
  position: absolute;
  right: auto !important;
  text-align: left;
  top: auto !important;
  width: 280px;
  z-index: 100;
}

/* VIDEO */
.moduletable-video{background-color: #EFEFEF;}
#videoSelection{ font-size: 12px;margin: 0 auto;width: 95%;margin-top: 10px;margin-bottom: 10px; display: none;}
.sj-videobox{ }
.video-header{ background: #fff url(../images/webtv1.png) no-repeat ;height: 54px;margin-top: 20px;padding-bottom: 15px; }
.video-footer{ background: #fff url(../images/makabaioi-bottom-bg.png) no-repeat center;height: 14px;margin-bottom: 10px;}
.moduletable-video{ background-color: #efefef; }

/* TABS */

/*.moduletable-tabs .slide{ width: 100%!important; }
.moduletable-tabs .moduletable-featured .bt-inner {background: none; padding: 0 25px 0 5px !important;}
*/
.gkTabsButtonNext, .gkTabsButtonPrev {background: none repeat scroll 0 0 #ddd;display: none!important;}
.gkTabsItem.gk-opacity.gk-active {left: 0;opacity: 1;background-color: #3E3E3E!important;}
.bt-title1{ color: #fff; font-size: 14px; font-weight: 600;line-height: 120%;text-transform: none;background: url(../images/allnews-more-blue.png) no-repeat right;padding-right: 20px;}
.bt-title1:hover{ color: #fff;text-decoration: underline!important; }
.bt-date1{ color: #adadad;font-size: 11px; }
.gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li.active {background-color: #3E3E3E!important;height: 47px!important;color: #fff!important;font-size: 18px!important;margin-top: 2px!important;}
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
  border-right: 0px solid #eee!important;
  color: #999;
  text-shadow: none!important;
}
.gkTabsWrap.vertical ol {border-bottom: 0px solid #3E3E3E!important;min-height: 57px!important;}
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
  border-radius: 0!important;
  cursor: pointer;
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 41px !important;
  list-style-type: none;
  margin:0 !important;
  padding: 4px 25px !important;
  position: relative;
  border-left:1px solid #6E6E6E;
}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
  background: none repeat scroll 0 0 #222224!important;
  color:#c1c1c1!important;
  text-shadow: 0 -1px 0 #eee;
  font-size: 16px!important;
  margin-top: 8px!important;
  font-weight: normal!important;
}
.gkTabsWrap.vertical ol li.active span{ border-bottom:1px solid #55b9ff; }

.gkTabsWrap.vertical ol {
  border-bottom: 0 solid #3e3e3e !important;
  min-height: 47px !important;
}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
  border-radius: 2px 2px 0 0;
  cursor: pointer;
  float: left;
  font-size: 13px;
  font-weight: bold;
  line-height: 38px !important;
  list-style-type: none;
  margin: 11px 0 0 !important;
  padding: 4px 25px !important;
  position: relative;
}

.gkTabsItem { background: #444 none repeat scroll 0 0!important;}
.gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li.active {
  background-color: #3e3e3e !important;
  color: #fff !important;
  font-size: 18px !important;
  height: 47px !important;
  margin-top: 2px !important;
}
.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
  background: #3e3e3e none repeat scroll 0 0;
  color: #666;
  text-shadow: 0 -1px 0 #eee;
}



.bt-cs h3 { /* more news tabs */
  background: none!important;
  border: 0px solid #cfcfcf!important;
  height: 30px;
  line-height: 30px;
  margin: 0 !important;
  text-indent: 15px;
  text-transform: none!important;
  text-align: right;
  color: #fff;
  margin-right: 10px;!important;
}
.bt-cs h3 span {
  background-color: #009DD2;
  color: #fff;
  display: inline-block;
  font-size: 13px !important;
  font-weight: normal !important;
  padding-right: 15px;
  text-align: center;
  transition: all 0.5s ease-in-out 0s;
}
.bt-cs h3 span:hover{ background-color: #000; }


.moduletable-blogo{ padding: 5px; }

.moduletable-path{ padding: 25px 0px;font-size: 12px;}
.moduletable-path a{ color:#1e9ccf;padding-right: 7px;padding-left: 7px;  }
#aside .moduletable-slogan{ padding-top: 25px;padding-bottom: 0px;}

.breadcrumb {padding: 8px 0px;margin: 0 0 20px;background-color: transparent!important;font-size: 13px!important;}
ul.breadcrumb-path li {display: inline;}
ul.breadcrumb-path {margin-left: 0;padding-left: 0;}


/* CONTENT */
.page-header {border-bottom: 0px solid #eee; margin: px; padding-bottom: 9px;}
.page-header h2{ font-size: 26px;font-weight: 600; }
.abotborder{ background: url(../images/articles-border.png) no-repeat ;height: 6px;}
#jwDisqusBackToTop{ display: none!important; }
.bt-social-share-button { margin-right: 15px;}
.bt-social-share {background: none !important; border: 0px solid #cad4e7!important;}
ul.actions{ text-align: right; margin-top: 7px;}
li.print-icon,li.email-icon{ list-style: none; display: inline;padding-left: 7px;}
dd.create{ font-size: 13px;color: #737171;padding-left: 0;margin-left: 0; padding-top: 10px;}

dd.create {
    font-size: 14px;
    color: #040404;
    padding-left: 0;
    margin-left: 0;
    padding-top: 10px;
}
dd.hits{ font-size: 14px;color:  #2b66ae;padding-left: 0;margin-left: 0; text-align: right;padding-bottom: 10px;padding-right: 0;font-weight: bold;}
.label-info[href], .badge-info[href] { background-color: #1e9ccf;padding: 5px 10px;}
.label, .badge {
  background-color: #1e9ccf;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  line-height: 14px;
  padding: 2px 4px;
  text-shadow: none;
  vertical-align: baseline;
  white-space: nowrap;
}
ul.inline, ol.inline { margin-bottom: 20px; margin-left: 0;}
.tarticle{  }
.tleft{ float: left; }
.tright{ float: right; }

.tarticle { border-top: 1px solid #eee; border-bottom: 1px solid #eee; min-height: 40px; margin-bottom: 20px;}




.moduletable-blinks{ color: #d6d6d6; font-size: 13px;margin-top: 20px; }
.moduletable-blinks a{ color: #d6d6d6; font-size: 13px;padding-right:10px; }
.custom-blinks .row .span2, .custom-blinks .row .span10 {border-top: 1px solid #565656; }
.custom-blinks .row .span2.fr,.custom-blinks .row .span10.fr{ border-top:0; }
.custom-blinks .span10 {padding-bottom: 5px; padding-top: 5px;}

.blTitle{ background-color:#222224;padding: 6px 12px;display: block;}

.moduletable-copyright{ padding-top: 10px;padding-bottom: 10px;color: #757575;font-size: 13px;text-align: center; }
.moduletable-copyright a{ color: #d6d6d6; }
.moduletable-copyright a:hover{ color: #1e9ccf; text-decoration: none;}


.blog .page-header { margin-bottom: 0; }
.blog .page-header h2{ line-height: 120%;font-weight: normal; font-size: 18px;height: 35px;}
.blog h1{ font-size: 26px; font-weight: normal;color: #2B66AE;margin-bottom: 0;background: url(../images/line-blue.png) no-repeat 0 40px;font-size: 24px;font-weight: 600;  margin-top: 0;height: 50px;}

.items-row{ margin-bottom: 15px; }
.blog .item img{ height: 250px; }


/* ALL NEWS */
.moduletable-allnews{  }
.moduletable-allnews a.bt-title{ font-size: 14px!important; padding-top: 6px!important;}
.moduletable-allnews .bt-introtext{ font-size: 12px; }
.moduletable-allnews .bt-cs .bt-inner {margin: 0;padding: 0px!important;position: relative;}

.relart { background-color: #eee;padding: 15px;margin-bottom: 20px; padding-top: 5px;}
.relart a{ color: #2B66AE; }
.relart h3{ font-size: 22px;font-weight: normal; color: #2B66AE;}

.foxcontainer{padding:0!important;}

.allcatnews2{padding-bottom:7px;text-align:right;padding-right:10px;}
.allcatnews2 a{color:#000;text-decoration:underline;}

.lnewsInfoContainer a.bt-title { font-size: 13px!important;}

.tag-category a { font-size: 16px!important;}

#js-mainnav.megamenu.horizontal ul.level0 li a.haschild.mega span.menu-title, #js-mainnav.megamenu.horizontal ul.level0 li a.haschild-over.mega span.menu-title {
  background: none!important;
  padding-left: 12px;
}
.tag-category h3 { margin: 0!important;}

.photoWrapper{ padding-top: 30px;padding-bottom: 30px;  }

.aidanews2_topR, .aidanews2_botR { float: right; text-align: left!important; width: 70%!important;}
.aidanews2_topL, .aidanews2_botL { float: left; text-align: left;  width: 28%!important;}
.aidanews2_title { font-size: 12px; display: block; text-align: left;}
h1.aidanews2_title{ line-height: 24px!important; display: block!important;}
.aidanews2_img1 img{ max-height: 47px!important; }
.aidanews2_top { padding-bottom: 5px; padding-top: 2px;}
.aidanews2_title a:link{
  clear: both;
  color: #000;
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  line-height: 110%;
  text-transform: none;
}
.aidanews2_date { font-size: 12px;}
/*.aidanews2_title a{background: url(../images/allnews-more-blue.png) no-repeat right;padding-right: 20px;}*/


.moduletable-allnews  .aidanews2_date { display: block; font-size: 12px;}
.moduletable-allnews .aidanews2_img1 img{ height: 80px!important; max-height: 80px!important;}
.moduletable-allnews .aidanews2_topL, .aidanews2_botL { float: left; text-align: left; width: 20% !important;}
.moduletable-allnews .aidanews2_topR, .aidanews2_botR { float: right; text-align: left !important; width: 75% !important;}
.moduletable-allnews .aidanews2_title a:link { clear: both; color: #000; display: inline-block; font-size: 14px;  font-weight: bold;line-height: 110%;text-transform: none;}


.count {
  color: #7fc04c;
  display: none!important;
}
#al_link20{ display: none; }